/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

h3.elementor-icon-box-title ,
.doctors_locations h3.elementor-icon-box-title {
    margin: 0;
}
.telo p.elementor-icon-box-description {
    direction: ltr;
}
.glass-effect-bg{
	background: rgba(255, 255, 255, 0.2); /* transparent white */
    backdrop-filter: blur(10px); /* main glass effect */
    -webkit-backdrop-filter: blur(10px); /* Safari support */

    border-radius: 50px; /* pill shape */
    border: 1px solid rgba(255, 255, 255, 0.3);

    box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
}
.bg_blure{
	backdrop-filter: blur(10px)
}
.clinic_list_horz .elementor-icon-box-content {
    display: flex;
    gap: 8px;
}
.clinic_list_horz .elementor-icon-box-content h3.elementor-icon-box-title {
    white-space: nowrap;
}
.glass-search {
    display: flex;
    align-items: center;
    gap: 15px;
    padding: 15px 20px;
    border-radius: 20px;

    backdrop-filter: blur(20px);
    background: rgba(255, 255, 255, 0.1);
    border: 1px solid rgba(255,255,255,0.2);

    max-width: 900px;
    margin: 50px auto;
}

/* Button */
.search-btn {
    background: #2ec4b6;
    border: none;
    padding: 10px 25px;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
}

/* Dropdown */
.dropdown {
    position: relative;
    min-width: 150px;
    cursor: pointer;
}

.dropdown-selected {
    padding: 10px 15px;
    border-radius: 10px;
    background: rgba(255,255,255,0.15);
    color: #fff;
}

/* Hidden menu */
.dropdown-menu {
    position: absolute;
    top: 110%;
    left: 0;
    width: 100%;

    background: rgba(0,0,0,0.8);
    backdrop-filter: blur(10px);

    border-radius: 10px;
    list-style: none;
    padding: 5px 0;
    margin: 0;

    display: none;
}

.dropdown-menu li {
    padding: 10px 15px;
    color: #fff;
}

.dropdown-menu li:hover {
    background: rgba(255,255,255,0.1);
}

/* Active state */
.dropdown.active .dropdown-menu {
    display: block;
}

.list_for_post_extraInfo li.elementor-icon-list-item:has(.elementor-icon-list-text:empty) {
    display: none;
}
.post_loop_blog nav.pagination .page-numbers,
.post_loop_blog nav.elementor-pagination .page-numbers {
    border: 1px solid #D1D5DC;
    min-width: 43px;
    height: 42px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 5px 10px;
    border-radius: 10px;
    font-family: Heebo;
	font-weight: 600;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: -0.31px;
	color: #0A0A0A;
}
.post_loop_blog nav.pagination .page-numbers.current,
.post_loop_blog nav.elementor-pagination .page-numbers.current {
    background: #005184;
    color: #fff;
    border-color: #005184;
}
.post_loop_blog nav.pagination .page-numbers.prev, 
.post_loop_blog nav.pagination .page-numbers.next,
.post_loop_blog nav.elementor-pagination .page-numbers.prev, 
.post_loop_blog nav.elementor-pagination .page-numbers.next {
   background: rgb(0 117 191 / 50%);
    border-color: rgb(0 117 191 / 50%);
    width: 92px;
    color: #fff;
}
.post_loop_blog nav.pagination a.page-numbers.prev, 
.post_loop_blog nav.pagination a.page-numbers.next,
.post_loop_blog nav.elementor-pagination a.page-numbers.prev, 
.post_loop_blog nav.elementor-pagination a.page-numbers.next {
	
     background: #0075BF;
    border-color: #0075BF;
}
.post_loop_blog .pagination {
    display: inline-flex;
    margin: 20px auto;
    gap: 10px;
    justify-content: center;
    width: 100%;
    margin-top: 50px;
}
.blog_page_content h2 {
    margin: 0 0 10px;
    font-family: Heebo;
    font-weight: 500;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: -0.45px;
    text-align: right;
}
.blog-filter {
    background: #E4ECF9;
    width: auto;
    display: inline-flex;
    border-radius: 15px;
    padding: 6px;
    gap: 10px;
}
.blog-filter label {
    border: 1px solid #A0B4D2;
    display: inline-flex;
    padding: 9px 15px 9px 60px;
    background: #fff;
    border-radius: 8px;
    flex-direction: row-reverse;
    align-items: center;
    gap: 25px;
    font-family: Heebo;
    font-weight: 400;
    font-size: 18px;
    line-height: 16px;
    color: #0075BF;
    position: relative;
}
.filter-checkbox {
  position: absolute;
  opacity: 0;
}
.filter-checkbox + .text-title {
  position: relative;
  cursor: pointer;
  padding: 0;
}
.filter-checkbox + .text-title:before {
    content: "";
    margin-right: 0;
    display: inline-flex;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: white;
    border: 1.5px solid #3A3A3A;
    border-radius: 5px;
    position: absolute;
    top: -2px;
    left: -50px;
}
.filter-checkbox:focus + .text-title:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.filter-checkbox:disabled + .text-title {
  color: #b8b8b8;
  cursor: auto;
}
.filter-checkbox:disabled + .text-title:before {
  box-shadow: none;
  background: #ddd;
}
.filter-checkbox:checked + .text-title:after {
    content: "";
    position: absolute;
    left: -45px;
    top: 7px;
    background: #3A3A3A;
    width: 2px;
    height: 2px;
    box-shadow: 2px 0 0 #3A3A3A, 4px 0 0 #3A3A3A, 4px -2px 0 #3A3A3A, 4px -4px 0 #3A3A3A, 4px -6px 0 #3A3A3A, 4px -8px 0 #3A3A3A;
    transform: rotate(45deg);
}

.biography-text ul {
    padding: 0 0px 0 0;
    list-style: none;
    counter-reset: section;
}

.biography-text ul li::before {
    counter-increment: section;
    content: "" counter(section) "";
    position: absolute;
    right: 0;
    background: #20BEBE;
    width: 30px;
    height: 30px;
    border-radius: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    top: -3px;
    color: #fff;
}
.biography-text ul li{
    padding-right: 50px;
    position: relative;
}
.biography-text ul li:not(:last-child) {
    border-bottom: 1px solid #CBD6E5;
    margin-bottom: 15px;
    padding-bottom: 15px;
    
}
.doctor-search-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 33px;
}
.doctor-location-dropdown,
.doctor-search-input {
    position: relative;
}
.doctor-location-dropdown_one select,
.doctor-search-input_one input,
.doctor-location-selected,
.doctor-search-input input {
    border: 1px solid #A0B4D2;
    border-radius: 8px;
    padding: 11px 45px 11px 15px;
    font-family: Heebo;
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: -0.15px;
    vertical-align: middle;
    color: #717182;
    height: 48px;
}
.doctor-location-dropdown svg,
.doctor-search-input svg {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    right: 15px;
}
.doctor-count-text {
    font-family: Heebo;
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: -0.15px;
    color: #99A1AF;
}
ul.doctor-location-menu {
    position: absolute;
    list-style: none;
    background: #ffffff;
    z-index: 9;
    width: 100%;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 0 20px #c4c4c4;
    top: 50px;
    border: 1px solid #A0B4D2;
}
ul.doctor-location-menu li {
    font-family: Heebo;
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    cursor: pointer;
}
ul.doctor-location-menu li:not(:last-child) {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.doctor-location-selected {
    padding-left: 40px;
    background-image: url(http://a231173-tmp.s100.upress.link/wp-content/uploads/2026/03/Icon-3.svg);
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 20px;
}
.doctor-location-dropdown, .doctor-search-input {
    position: relative;
    width: calc(50% - 100px);
}
.border_boxes .elementor-icon-box-icon::before {
    content: "";
    width: 1px;
    height: 100%;
    background: #6A7282;
    position: absolute;
    left: -20px;
    top: 0;
}
.border_boxes .elementor-icon-box-icon {
    position: relative;
}
button#load-more-doctors {
    background-color: #0A0A0A;
    font-family: "Heebo", Sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    fill: #FFFFFF;
    color: #FFFFFF;
    border-radius: 8px 8px 8px 8px;
    padding: 11px 36px 11px 36px;
    cursor: pointer;
    position: relative;
    text-align: center;
    transition: all 1s;
    border-color: #0A0A0A;
    display: flex;
    align-items: center;
    gap: 5px;
    margin: 50px auto 0;
    justify-content: center;
}
button#load-more-doctors:hover{
    background: #20BEBE;
    transition: all 1s;
    border-color: #20BEBE;
}
.TeamPic a{
    display:block
}

.box_redirection {
    box-shadow: 0px 0px 24px 0px #0000002E;
    background: #FFFFFF;
    border-radius: 10px;
    padding: 20px 30px;
    display: flex;
    gap: 20px;
}
.doctor-search-input_one, .doctor-location-dropdown_one {
    width: 100%;
}

.hmP {
	position: relative;
}
.hmP svg {
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    right: 15px;
	z-index: 9;
}

.htr-dropdown {
  position: relative;
	
}

.htr-selected {
  padding: 10px;
  border: 1px solid #ddd;
  cursor: pointer;
  background: #fff;
}

.htr-list {
  margin: 0;
  background: #fff;
  display: none;
  max-height: 200px;
  overflow-y: auto;
	position: absolute;
    list-style: none;
    width: 100%;
    padding: 15px;
    border-radius: 10px;
    box-shadow: 0 0 20px #c4c4c4;
    border: 1px solid #A0B4D2;
}

.htr-list.show {
  display: block;
}

.htr-list li {
font-family: Heebo;
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    cursor: pointer;
}
.htr-list li:not(:last-child) {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #eee;
}
.doctor-search-input_one.hmP, 
.doctor-location-dropdown_one.hmP {
    width: 41%!important;
}

.doctor-search-redirect-btn.hyt{
	width: 15%;
	background: #0075BF;
	border-radius: 8px;
	border: 0!important;
	display: flex;
	align-items: center;
	justify-content: center;
	gap:5px;
	font-weight: 500;
	color: #FFFFFF;
	 font-family: "Heebo", Sans-serif;
}
.doctor-search-redirect-btn.hyt:hover {
	background: #000000;
}

.DoctorTag {
		color: #FFFFFF;
	 font-family: "Heebo", Sans-serif;
	font-weight: 500;
	letter-spacing: -0.44px;
	padding: 0;
	margin: 0 0 15px;
	font-size: 20px;
}

/*
.htr-list li:hover {
  background: #f5f5f5;
}

.htr-list li.active {
  background: #000;
  color: #fff;
}
*/


.htr-selected {
    padding-left: 40px;
    background-image: url(http://a231173-tmp.s100.upress.link/wp-content/uploads/2026/03/Icon-3.svg);
    background-repeat: no-repeat;
    background-position: 10px center;
    background-size: 20px;
	    border: 1px solid #A0B4D2;
    border-radius: 8px;
    padding: 13px 45px 11px 15px;
    font-family: Heebo;
    font-weight: 400;
    font-size: 18px;
    line-height: 20px;
    letter-spacing: -0.15px;
    vertical-align: middle;
    color: #717182;
    height: 48px;
}


.marquee-wrapper {
    width: 100%;
    overflow: hidden;
	direction: ltr;
}
.marquee {
    width: 100%;
    overflow: hidden;
    position: relative;
	margin: 0 0 20px;
}
.marquee-track {
    display: flex;
    width: max-content;
	gap:15px;
}
.marquee-item {
    white-space: nowrap;
	background: #EAF3FF;
	padding: 15px 30px;
	border-radius: 10px;
	letter-spacing: -0.31px;
	font-size: 20px;
	line-height: 24px;
	display: flex;
	align-items: center;
	color: #000000;
	 font-family: "Heebo", Sans-serif;
	gap:10px;
}

.marquee-item svg {
	width: 22px;
	height: 22px
}

.marquee.paused {
    opacity: 0.6;
    transition: 0.3s;
}
	.Dull {
		opacity: 0.3;
	}


.Gry{
	background: linear-gradient(180deg, #FFFFFF 0%, #E6EDF6 100%)!important;
}
.Gry .marquee-item {
	background:#FFFFFF;
}


.ContactBg{
	background: linear-gradient(180deg, #FFFFFF 0%, #EEF4FB 100%);
}

.ContactForm input[type=text],
.ContactForm input[type=email],
.ContactForm input[type=tel],
.ContactForm input[type=password],
.ContactForm input[type=url]{
	height: 50px!important;
	padding: 0 15px!important;
	line-height: 50px;
	border: 1px solid #CBD6E5!important;
}
.ContactForm textarea{
	padding: 10px 15px!important;
	border: 1px solid #CBD6E5!important;
	resize: none;
	height: 113px!important;
}

.ContactForm button {
	min-height: 50px!important;
	width: 100%!important;
	max-width: 239px!important;
	margin-top: 29px!important
}

.ContactForm .elementor-field-type-acceptance {
	padding: 0;
}
.ContactForm .elementor-field-type-acceptance label{
	font-weight: 300;
	color: #4A5565;
	font-size: 16px; 
}
  html,body{
    scroll-behavior:auto;
    font-family:sans-serif;
  }

.ContactForm .elementor-field-type-acceptance input {
	display:none;
	opacity: 0;
	position:absolute;
}

.ContactForm .elementor-field-type-acceptance label{
	cursor:pointer;
	padding: 0 40px 0 0
}

.ContactForm .elementor-field-type-acceptance label:before{
	content:"";
	position:absolute;
	right:5px;
	top:3px;
	width:25px;
	height:25px;
	border:1.5px solid #4A5565;
	border-radius:6px;
	background: #EAF3FF;
	margin: 0 0 0 11px;
}

.ContactForm .elementor-field-type-acceptance input:checked + label:after{
	content:"✔";
	position:absolute;
	right:5px;
	top:3px;
	font-size:14px;
	color:#fff;
	background: #4A5565;
	width:25px;
	height:25px;
	border:1.5px solid #4A5565;
	border-radius:6px;
	padding: 5px 5px 0 0;
	margin: 0 0 0 11px;
}
.ContactForm .elementor-field-type-acceptance input:checked + label:before{
opacity:0;
}


.ttg {
	overflow: hidden;
}

@media (max-width:880px){
	.Hhh a{
		display: block;
	}
	.marquee-item {
    padding: 10px 15px;
    font-size: 16px;
}
	.marquee {
    margin: 0 0 15px;
}
	.ctg {
    box-shadow: inherit!important;
		background: none!important;
}
	.ContactForm .elementor-field-type-acceptance label {
    display: flex!important;
}
	.ContactForm button {
    min-height: 50px!important;
    width: 100%!important;
    max-width: 100%!important;
    margin-top: 29px!important;
}

	.yhh {
		background: url(http://a231173-tmp.s100.upress.link/wp-content/uploads/2026/04/rrree.svg) no-repeat left top!important;
		
	}
}
@media (max-width:767px){
	.Footttt{
		background: linear-gradient(180deg, rgba(116, 122, 132, 0) 0%, #747A84 52.88%, rgba(116, 122, 132, 0) 100%)!important;

	}
	
}
@media (max-width:640px){
.box_redirection {
    flex-direction: column;
	margin: 0 0 -152px;
}
	.doctor-search-input_one.hmP, 
.doctor-location-dropdown_one.hmP {
    width: 100%!important;
}
	.doctor-search-redirect-btn.hyt {

    height: 46px;
		width: 100%;
}
	.DoctorTag {
    margin: 0 0 8px;
    font-size: 17px;
    text-align: center;
}
	.doctor-search-wrapper {
    gap: 10px;
    flex-direction: column;
}
.doctor-location-dropdown, .doctor-search-input {
    width: 100%;
}
	.blog-filter {
    display: flex;
    flex-direction: column;
}
	.filter-checkbox + .text-title {
    width: 100%;
}
	.list_for_post_extraInfo ul {
    flex-direction: column;
		gap:10px!important
}
	.ShareIconTT{
		position: absolute;
		top: 20px;
		left: 20px;
	}
	
	.tgg h2{
		border-bottom: 1px solid #D9D9D9!important;
		padding: 0 0 10px 70px!important;
	}
}
